can i re-jailbreak with a 06.15.00 baseband?

Discussion in 'Jailbreaks and iOS Hacks' started by smboi69, Jun 18, 2011.

  1. smboi69 macrumors newbie

    Joined:
    Nov 30, 2010
    #1
    i had a 3gs (old bootrom) running 4.2.1 and unlockable ipad baseband 06.15.00. i was able to run the thing on tmobile and it worked perfectly except for one thing: wifi. no matter the proximity to wireless router, network settings reset on iphone, or router reset, i couldnt pick up a signal. i had to do a wifi-less install of ultrasn0w in order to get my SIM to work.

    finally frustrated with my lack of apps, i reset and used tinyumbrella to kick my phone out of DFU to install 4.1 firmware and keeping my 06.15.00 baseband. now im back to the locked screen and it seems that no matter what i try, i cannot jailbreak the thing again. ive tried using redsn0w to rejailbreak it on 4.2.1, but im stuck at the "waiting for reboot" part and cant kick the iphone into the part where all the text starts scrolling up on the screen and it jailbreaks my phone. ive tried clicking the 'install cydia' option and the 'just boot tethered' option in redsn0w. i know that there was a redsn0w warning about having 06.15.00, but does this mean im totally screwed? is there no way to jailbreak this thing again? can anyone offer any insight? thanks!
     
  2. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #2
    Create a custom 4.2.1 IPSW with Pwnagetool (mac) or Sn0wbreeze (Windows). Restore to it using iTunes after putting your phone in pwned DFU mode using one of the programs mentioned above (They should do this right after you create the custom IPSW).

    Try the steps above to see if a restore will make your wireless work. If not, then it's probably a hardware issue. P.S. Your phone will be jailbroken automatically after installing the custom firmware.
     
  3. smboi69 thread starter macrumors newbie

    Joined:
    Nov 30, 2010
    #3
    thanks, ill give it a try tonight. someone else told me to use tinyumbrella to have the iphone point to apple server and then sn0wbreeze up to 4.3.3 (i am on 4.1 right now), but when i tried to update, it said "iphone could not be restored because firmware is not compatible" when i was in DFU mode and did the shift+restore thing. maybe it will work with 4.2.1.
     
  4. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #4
    Make sure you're in PWNED DFU mode.
     

Share This Page